[Desktop Entry]
Name=Stormbaan Coureur
Comment=simulated obstacle course for automobiles
Comment[de]=simulierter Hinderniskurs für Automobile
Exec=stormbaancoureur
Icon=stormbaancoureur
Terminal=false
Type=Application
Categories=Game;ActionGame;
Keywords=car;automobile;obstacle;course;
